# coding=utf-8
from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^dict/$', ReportCustomerDictView.as_view()),
    url(r'^get_user/$', UserDictView.as_view()), # 客户报备审核、重新分配客户加载用户
    url(r'^stage_count/$', StageCountView.as_view()), # 客户阶段提醒
    url(r'^list_count/$', ListCountView.as_view()),

]

router = SimpleRouter()
router.register(r'report_customer', ReportCustomerViewSet) # 客户报备
router.register(r'new_customer', NewCustomerViewSet) # 潜客跟踪
router.register(r'review', ReviewViewSet) # 潜客审核
router.register(r'get_review', GetReviewViewSet) # 潜客跟踪记录
urlpatterns += router.urls
